Debian Bug report logs - #364652
ITP: squid3 -- Internet Object Cache (WWW proxy cache) version 3

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Luigi Gangitano <luigi@debian.org>

Date: Mon, 24 Apr 2006 18:48:20 UTC

Owned by: luigi gangitano <luigi@debian.org>

Severity: wishlist

Done: Luigi Gangitano <luigi@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, luigi gangitano <luigi@debian.org>:
Bug#364652; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Luigi Gangitano <luigi@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, luigi gangitano <luigi@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luigi Gangitano <luigi@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: squid3 -- Internet Object Cache (WWW proxy cache) version 3
Date: Mon, 24 Apr 2006 20:28:11 +0200
Package: wnpp
Severity: wishlist
Owner: Luigi Gangitano <luigi@debian.org>

* Package name    : squid3
  Version         : 3.0-PRE3.20060422
  Upstream Author : Henrik Nordstrom <henrik@henriknordstrom.net>
* URL             : http://www.squid-cache.org
* License         : GPL
  Programming Lang: C++
  Description     : Internet Object Cache (WWW proxy cache) version 3

 This is the Squid Internet Object Cache developed by the National
 Laboratory for Applied Networking Research (NLANR) and Internet
 volunteers.  This software is freely available for anyone to use.

 This is the new development version, totally rewritten in C++ with the
 latest features like ICAP added.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, luigi gangitano <luigi@debian.org>:
Bug#364652; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Robert Collins <robertc@robertcollins.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, luigi gangitano <luigi@debian.org>. Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Robert Collins <robertc@robertcollins.net>
To: Luigi Gangitano <luigi@debian.org>, 364652@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#364652: ITP: squid3 -- Internet Object Cache (WWW proxy cache) version 3
Date: Tue, 25 Apr 2006 08:13:31 +1000
[Message part 1 (text/plain, inline)]
On Mon, 2006-04-24 at 20:28 +0200, Luigi Gangitano wrote:
> Package: wnpp
> Severity: wishlist
> Owner: Luigi Gangitano <luigi@debian.org>
> 
> * Package name    : squid3
>   Version         : 3.0-PRE3.20060422
>   Upstream Author : Henrik Nordstrom <henrik@henriknordstrom.net>

This should be squid-dev@squid-cache.org. Henrik is one of the core
developers, but not the only one!

> * URL             : http://www.squid-cache.org
> * License         : GPL
>   Programming Lang: C++
>   Description     : Internet Object Cache (WWW proxy cache) version 3
> 
>  This is the Squid Internet Object Cache developed by the National
>  Laboratory for Applied Networking Research (NLANR) and Internet
>  volunteers.  This software is freely available for anyone to use.
> 
>  This is the new development version, totally rewritten in C++ with the
>  latest features like ICAP added.

Its a migration to C++, not a rewrite, FWIW.

Rob

-- 
GPG key available at: <http://www.robertcollins.net/keys.txt>.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, luigi gangitano <luigi@debian.org>:
Bug#364652; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Robert Collins <robertc@robertcollins.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, luigi gangitano <luigi@debian.org>. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, luigi gangitano <luigi@debian.org>:
Bug#364652; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Luigi Gangitano <luigi@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, luigi gangitano <luigi@debian.org>. Full text and rfc822 format available.

Message #20 received at 364652@bugs.debian.org (full text, mbox):

From: Luigi Gangitano <luigi@debian.org>
To: Robert Collins <robertc@robertcollins.net>
Cc: 364652@bugs.debian.org
Subject: Re: Bug#364652: ITP: squid3 -- Internet Object Cache (WWW proxy cache) version 3
Date: Tue, 25 Apr 2006 01:13:59 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi, Rob!

Il giorno 25/apr/06, alle ore 00:13, Robert Collins ha scritto:
>>   Upstream Author : Henrik Nordstrom <henrik@henriknordstrom.net>
>
> This should be squid-dev@squid-cache.org. Henrik is one of the core
> developers, but not the only one!

Thanks, was just too lazy to check the correct address.

>>  This is the new development version, totally rewritten in C++  
>> with the
>>  latest features like ICAP added.
>
> Its a migration to C++, not a rewrite, FWIW.

Good. I'll take note of this.

I hope that this packaging will help squid-3.0 getting tested and  
released soon, as discussed lately on the squid-dev mailing list.

Ragards,

- --
Luigi Gangitano -- <luigi@debian.org> -- <gangitano@lugroma3.org>
GPG: 1024D/924C0C26: 12F8 9C03 89D3 DB4A 9972  C24A F19B A618 924C 0C26


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (Darwin)

iD8DBQFETVu/8ZumGJJMDCYRAsx8AJ45DtcB5Mfkg2OXJHTYvP3kzguf0QCggIXF
qMVmkySXOSA2bjBKaW2ncso=
=gtmW
-----END PGP SIGNATURE-----



Reply sent to Luigi Gangitano <luigi@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Luigi Gangitano <luigi@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #25 received at 364652-done@bugs.debian.org (full text, mbox):

From: Luigi Gangitano <luigi@debian.org>
To: 364652-done@bugs.debian.org
Subject: Re: Bug#364652: Acknowledgement (ITP: squid3 -- Internet Object Cache (WWW proxy cache) version 3)
Date: Mon, 10 Jul 2006 11:56:51 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

squid3-3.0.PRE4-2 was uploaded and accepted today.

- --
Luigi Gangitano -- <luigi@debian.org> -- <gangitano@lugroma3.org>
GPG: 1024D/924C0C26: 12F8 9C03 89D3 DB4A 9972  C24A F19B A618 924C 0C26


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (Darwin)

iD8DBQFEsiRl8ZumGJJMDCYRAnKXAJwP+C+8dPH+zkHdtfO4ut1IBZ0zMACaAwsr
VczNdEJXvsFzdm97xQO9A8s=
=8ftL
-----END PGP SIGNATURE-----



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 08:05:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:51:30 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.